Bug 961455 - Rebase virt-viewer against 0.5.6
Summary: Rebase virt-viewer against 0.5.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-viewer
Version: 6.5
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Marc-Andre Lureau
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 888629 908805 948618 958966 977289 1029376
TreeView+ depends on / blocked
 
Reported: 2013-05-09 16:29 UTC by Marc-Andre Lureau
Modified: 2013-11-21 08:09 UTC (History)
11 users (show)

Fixed In Version: virt-viewer-0.5.6-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 0.5.6 Highlights, important fixes, or notable enhancements: Configuration file and MIME registration support, multi-monitor fixes.
Clone Of:
: 983111 (view as bug list)
Environment:
Last Closed: 2013-11-21 08:09:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1578 normal SHIPPED_LIVE virt-viewer bug fix and enhancement update 2013-11-20 21:39:50 UTC

Description Marc-Andre Lureau 2013-05-09 16:29:09 UTC
The latest virt-viewer release has numerous bug fixes + support for the so called "mime-file" support. Few significant features have been added, except the ovirt:// backend that we won't include during this rebase (open another bug when needed).

Requires spice-gtk >= 0.16.26

Comment 2 Christophe Fergeau 2013-05-13 12:29:49 UTC
For the record, if we rebase virt-viewer to 0.5.6 in 6.5, it would be nice to use the same version as a base for mingw-virt-viewer as well, hopefully it will make it a bit easier to make sure bugs are fixed in both the windows and linux builds when relevant.

Comment 8 tingting zheng 2013-08-15 08:16:02 UTC
Tested with:
virt-viewer-0.5.6-6.el6.x86_64

The functional testing is "pass" and no blocker bugs are found,so move the bug to VERIFIED.

Comment 9 errata-xmlrpc 2013-11-21 08:09:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1578.html


Note You need to log in before you can comment on or make changes to this bug.